<?
if(preg_match("#'#",implode(" ",$_GET))||preg_match("#'#",implode(" ",$_POST))&&!$sqlinj){
die("<center><img src='/simicon/stop.jpg' alt='' /></br><b>1.</b> СраБотала программа *АнтиХакер*!</br><b>2.</b> Если вы попали на эту страницу случайно то <a href='/'>Вам сюда</a></br><b>3.</b> Если вы попали на эту страницу вводя SQL иньекцию значить вам <a href='?bans'>СЮДА</a></br><b>P.S. © СраБотала защита проекта!</b></center>");
exit;
}
// авторизация на сервере базы
if(!($db=@mysql_connect($sot_db_host, $sot_db_user_name, $sot_db_password)))
{
echo "Нет соединения с сервером базы<br />*проверьте параметры подключения";
exit;
}

// подключение к базе
if (!@mysql_select_db($sot_db_name,$db))
{
echo "База данных не найдена<br />*проверьте, существует ли данная база";
exit;
}
mysql_query('set charset utf8',$db);
mysql_query('SET names utf8',$db);
mysql_query('set character_set_client="utf8"',$db);
mysql_query('set character_set_connection="utf8"',$db);
mysql_query('set character_set_result="utf8"',$db);

?>